<!-- <h4><p></p><h1>Bella Ciao</h1>
    <p></p>Una mattina mi sono alzato
    <p></p>O bella ciao, bella ciao, bella ciao, ciao, ciao
    <p></p>Una mattina mi sono alzato
    <p></p>E ho trovato l'invasor
    <br><br>
    <p></p>O partigiano, portami via
    <p></p>O bella ciao, bella ciao, bella ciao, ciao, ciao
    <p></p>O partigiano, portami via
    <p></p>Ché mi sento di morir
    <br><br>
    <p></p>E se io muoio da partigiano
    <p></p>O bella ciao, bella ciao, bella ciao, ciao, ciao
    <p></p>E se io muoio da partigiano
    <p></p>Tu mi devi seppellir
    <br><br>
    <p></p>E seppellire lassù in montagna
    <p></p>O bella ciao, bella ciao, bella ciao, ciao, ciao
    <p></p>E seppellire lassù in montagna
    <p></p>Sotto l'ombra di un bel fior
    <br><br>
    <p></p>Tutte le genti che passeranno
    <p></p>O bella ciao, bella ciao, bella ciao ciao ciao
    <p></p>Tutte le genti che passeranno
    <p></p>Mi diranno: "Che bel fior"
    <br><br>
    <p></p>Questo è il fiore del partigiano
    <p></p>O bella ciao, bella ciao, bella ciao ciao ciao
    <p></p>Questo è il fiore del partigiano
    <p></p>Morto per la libertà
    <br><br>
    <p></p>E questo è il fiore del partigiano
    <p></p>Morto per la libertà</h4> -->


    <!--podobne jako songs-list-->